import Ansi, { AnsiColor } from './ansi.ts';

export enum HighlightType {
	None,
	Number,
}

export function highlightToColor(type: HighlightType): string {
	switch (type) {
		case HighlightType.Number:
			return Ansi.color256(196);

		default:
			return Ansi.color(AnsiColor.FgDefault);
	}
}
